Subject: You have received a message about order 4570678195-A
From: Mary Leonard via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Sat, 15 Feb 2025 21:48:25 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4570678195-A.

Order status: Received

Item name: Saratoga Fretwork Print Grommet Top Window Curtain Panel, 50"W x 108"L

Item status: New

Item price: $48.09

------

Subject: An incident has been opened on order 4570678195-A #Ref 20250213003226610

Dear Giselle,

I understand that you would like to know more about the reasons for my return of your company's drapery panels that I ordered from Macy's. The draperies were very nice and would probably have worked well for us, but unfortunately the colors were not compatible with our living room decor.

In the photos on the website the colors looked like a good match, but when we opened one package and compared the colors with our furniture and walls that was not the case. Both the beige background and the darker gold design in the drapes were much too yellow/green in tone for our furniture and walls, which are in warmer, more rose-toned beiges and browns. I hope this information is helpful to you, and I appreciate your interest in your customer's opinions!

Sincerely, Mary Leonard

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.